@charset "shift-jis";
.title {
	height: 47px;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 25px;
}
.content_wrap {
	width: 510px;
	margin-right: auto;
	margin-left: auto;
}
.content_wrap table {
	height: auto;
	width: 510px;
	margin-bottom: 20px;
}
.content_wrap table td {
	padding-bottom: 10px;
	font-size: 14px;
}

.content_wrap table .left{
	padding-left: 10px;
}
.to_form {
	float: right;
	margin-right: 10px;
	margin-bottom: 30px;
}
